@font-face{
    font-family:'Muller-Regular';
    src: url('/design/images/fonts/Muller/MullerRegular.ttf') format('truetype');
}

@font-face{
    font-family:'Muller-Bold';
    src: url('/design/images/fonts/Muller/MullerBold.ttf') format('truetype');
}
* {margin: 0; padding: 0; box-sizing: border-box; font-size: 100%;}

body{
    margin: 0; padding: 0;
    box-sizing: border-box;
    font-family: "Muller-Regular", sans-serif !important; 
}

:root {
    --layout:1360px;
}



/*Шапка*/
.header {
    height: 974px;
    background:url('/design/images/img_for_actions/2020/know/know_header_bg.png') bottom center no-repeat;
}

/*Шапка*/
.header__about{
    width: var(--layout);
    margin:0 auto;
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: stretch;
	padding-top:100px;
}
.header__about_annonce{
    width: 40%;
    padding-right:60px;
}
.header__about_descr{
    background:#fff;
    padding:20px;
    font-size: 22px;
}
.header__about_title{
    font-family: "Muller-Bold", Sans-Serif;
    font-size:40px;
    text-transform: uppercase;
    display:block;
    background:url('/design/images/img_for_actions/2020/know/header__about_title_bg.png') bottom right no-repeat;
}
.header__about_img{
    width: 60%;
    height:auto;
}
.header__about_btn{
    background: #FB6D3A url('/design/images/img_for_actions/2020/know/header__about_btn_ask.gif') center left no-repeat;
    border:none;
    width: 100%;
    height:60px;
    color:#fff;
    font-size: 24px;
    transition: all 0.2s ease-in-out;
    position: relative;
}
.header__about_btn:hover{
    border-radius: 0px 0px 20px 20px;
    transition: all 0.2s ease-in-out;
    font-size: 26px;
    height:85px;
}
.header__about_btn:before{
    content:'';
    position: absolute;
    width: 0px;
    height: 2px;
    top:-23px;
    opacity: 0.2;
    left:0px;
    border-top:dotted 28px #FB6D3A;
    transition: all 0.5s ease-in-out;
}
.header__about_btn:hover:before{
    content:'';
    position: absolute;
    width: 100%;
    height: 2px;
    border-top:dotted 2px #FB6D3A;
    top:-4px;
    opacity: 1;
    left:0px;
    transition: all 0.5s ease-in-out;
}

/*меню*/
.menu{
    position: absolute;
    width: 100%;
    top:0px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    height: 98px;
}
.menu__logo{
    display: block;
    padding:0px 0px 0px 15%;
}
    @media (max-width: 1600px){.menu__logo{padding:40px 0px 40px 10%;}    }
    @media (max-width: 1480px){.menu__logo{padding:40px 0px 40px 4%;}    }
.menu__list{
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    float:right;
    list-style-type: none;
    background: #FCD561;
    height: 98px;
    border-radius: 0 0 0 30px;
    width:64%;
}
.menu__item{
    width: 20%;
    text-align:center;
    font-weight: bold;
}
.menu__link{
    white-space: nowrap;
    font-size: 19px;
    color:#000;
    transition: all 0.2s ease-in-out;
}
.menu__link:hover{
    font-size: 22px;
    color:#666;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
}
@media (max-width: 1600px) {
    .menu__link,
    .menu__link:hover {
        font-size: 14px;
    }
}
    @media (max-width: 1200px){
        .menu__link,
        .menu__link:hover {font-size: 14px;}
    }
    
    
    

    
    
    
    
/*неделя с... АКТИВНЫЙ ЭКСПЕРТ*/
.week_with{
    width: 100%;
    min-height:900px;
    background:url('/design/images/img_for_actions/2020/know/know_week_bg.jpg') top center no-repeat;
    background-size: contain;
}
.week_with_blk{
    width: var(--layout);
    margin:0 auto;
    padding-top:50px;
}
.week_with__title{
    font-family: 'Muller' , sans-serif !important;
    font-style: normal;
    font-weight: 800;
    font-size: 40px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    color: #010842;
}
.week_with__title-colored{
    color: #FB6D3A;
}
.week_with__guest{
    margin-top:50px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
	align-content: stretch;
}
.week_with__guest_img{
    width:40%;
    height: auto;
}
.week_with__guestdata{
    width: 60%;
    padding:0 140px 0 40px ;
}
.week_with__guest_fio{
    font-family: "Muller-Bold", Sans-Serif;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 30px;
    text-transform: capitalize;
    color: #010842;
}
.week_with__guest_position{
    margin:0 0 40px 0;
    font-weight: bold;
    font-style: italic;
    font-size: 24px;
}
.week_with__guest_btn{
    color: #FB6D3A;
    border:none;
    outline:none;
    background:#fff;
    border: 2px dashed #FB6D3A;
    border-radius: 100px;
    width: 260px;
    height: 70px;
    margin-top:40px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: 24px;
    transition: all 0.2s ease-in-out;
}
.week_with__guest_btn:hover{
    outline:none;
    border: 1px dashed #FB6D3A;
    width: 250px;
    height: 65px;
    margin:46px 5px 0 5px;
    font-size: 22px;
    transition: all 0.2s ease-in-out;
}
    
    
    
    

/*инфо об эфире*/
.header__schedule{
    width: 1160px;
    position: relative;
    top:870px;
    background: #FFFFFF;
    box-shadow: 0px 24px 48px rgba(215, 142, 142, 0.3);
    border-radius: 10px;
    display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: space-between;
	list-style-type: none;
	margin:0 auto;
    height: 80px;
}
.header__schedule_item{
    display: flex;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: center;
	align-content: space-around;
}
.header__schedule_icon{
    display: inline-block;
    width: 44px;
    height: 44px;
    margin:0 30px;
}
.header__schedule_icon-day  {background:url('/design/images/img_for_actions/2020/know/header__schedule_icon-day.png') no-repeat;}
.header__schedule_icon-time {background:url('/design/images/img_for_actions/2020/know/header__schedule_icon-time.png') no-repeat;}
.header__schedule_icon-efir {background:url('/design/images/img_for_actions/2020/know/header__schedule_icon-efir.png') no-repeat;}

.header__schedule_text{
    color:#FB6D3A;
    margin:0px;
    padding:0px 40px 0px 0px ;
}







/*Список видео*/
.know__video_list{
    width: var(--layout);
    margin:0 auto;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: start;
}
.know__video_item{
    padding:20px;
    width: 25%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    cursor:pointer;
    transition: all 0.2s ease-in-out;
}
.know__video-img{
    display: block;
    width: 100%;
    height:165px;
    box-shadow: 0px 25px 48px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    overflow:hidden;
    background-size: cover !important; 
    transition: all 0.2s ease-in-out;
}
.know__video-descr{
    margin:20px 0px 0px 0px;
    transition: all 0.2s ease-in-out;
}
.know__video_item:hover .know__video-img{
    box-shadow: 0px 5px 28px rgba(125, 22, 63, 0.6);
    transition: all 0.2s ease-in-out;
    padding:5px;
}
.know__video_item:hover .know__video-descr{
    font-weight:bold;
    font-size:15px;
}


.know_load-more{
    cursor:pointer;
    margin:0 auto;
    margin-bottom:100px;
    margin-top:40px;
    color: #FB6D3A;
    border:none;
    outline:none;
    background:#fff;
    border: 2px dashed #FB6D3A;
    border-radius: 100px;
    width: 260px;
    height: 70px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: 24px;
    transition: all 0.2s ease-in-out;
}
.know_load-more:hover{
    cursor:pointer;
    margin:0 auto;
    outline:none;
    margin-bottom:100px;
    margin-top:40px;
    border: 1px dashed #FB6D3A;
    width: 250px;
    height: 65px;
    font-size: 22px;
    transition: all 0.2s ease-in-out;
}









/*Футер*/
.know__footer {
    background:url('/design/images/img_for_actions/2020/know/know_footer.png') top center no-repeat;
}
.landing-footer_page_know-2020 {
    max-width: 1366px;
    padding-top: 120px;
    padding-bottom: 120px;
    
    font-family: 'cs', sans-serif;
    font-size: 13px;
    line-height:24px;
    color: #000;
}
.landing-footer_page_know-2020 .social-links__link:hover,
.landing-footer_page_know-2020 .social-links__link:focus,
.landing-footer_page_know-2020 .social-links__link:active {
    color: #FCD561;
}
.landing-footer_page_know-2020 .landing-footer__app-link:hover,
.landing-footer_page_know-2020 .landing-footer__app-link:focus,
.landing-footer_page_know-2020 .landing-footer__app-link:active {
    background-color: #FCD561;
}


.counters {
    width: 1px;
    height: 1px;
    overflow: hidden;
}
#sitestat{
    width:1px;
    height:1px;
    position: absolute;
    top: 0px;
}

/*Сcылка на правила в подвале*/
.know__footer_link {
    display: block;
    margin:0 auto;
    text-align:center;
    margin-top:30px;
    margin-bottom:120px;
    color:#656565;
    transition: all 0.2s ease-in-out;
}
.know__footer_link:hover {
    display: block;
    margin:0 auto;
    text-align:center;
    margin-top:30px;
    margin-bottom:120px;
    color:#656565;
    font-size:17px;
    text-decoration:none;
    transition: all 0.2s ease-in-out;
}







/*скоро в гостях*/
.soon_with{
    background:url('/design/images/img_for_actions/2020/know/soon_week_bg.jpg?v=2') right center no-repeat;
    width: 100%;
    min-height:1000px;
}
.soon_with_blk{
    width: var(--layout);
    margin:0 auto;
    padding-top:50px;
    height:740px;
}
.soon_with__title{
    font-family: 'Muller', sans-serif !important;
    font-style: normal;
    font-weight: 800;
    font-size: 40px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    color: #010842;
    padding:80px 0 40px 0;
}
.soon_with__list{
    list-style-type: none;
    width:100%;
    margin:0 auto;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}
.soon_with__item{
    position: relative;
    width: 400px;
    height: 400px;
    margin:0 20px;
}
.soon_with_img{
    margin:0 auto;
    position: relative;
    border-radius: 20px;
    z-index: 2;
    padding:15px;
}
.soon_with__about{
    position: absolute;
    width:100%;
    height:100px;
    background: #FFFFFF;
    box-shadow: 0px 24px 48px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    text-align:center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    z-index: 2;
    bottom:-40px;
}
.soon_with__item__name{
    font-weight:bold;
    font-size: 24px;
    margin:0;
    padding:0;
    width: 100%;
}
.soon_with__item__position{width: 100%;margin:0;    padding:0;font-size: 15px;font-style: italic;}
.soon_with__guest_btn{
    background: #FB6D3A;
    border-radius: 10px;
    transition: all 0.2s ease-in-out;
    margin:0 auto;
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    display: block;
    padding:30px 40px 25px 40px ;
    border:none;
}
.soon_with__guest_btn:hover{
    transition: all 0.2s ease-in-out;
    font-size: 18px;
}















/*Новости, сказки*/
.know__battle-related{
    background:url('/design/images/img_for_actions/2020/know/know_related_bg.png') top center repeat-y;
    margin-bottom:80px;
}
.know__audio-title,
.know__video-title,
.know__tales-title,
.know__news-title{
    font-family: 'Muller-Bold', Sans-Serif;
    font-size: 60px;
    line-height: 26px;
    color:    #010842;
    padding: 100px 0 20px 0;
    font-size: 45px;
    text-align:center;
    text-transform: uppercase;
}
.know__audio-subtitle{
    font-family: 'Muller-Bold', Sans-Serif;
    font-size: 10px;
    color:#eb5757;
    text-align:center;
    text-transform: uppercase;
    margin-bottom:20px;
}
.know_tales_slider-wrap{
    width:70%;
    margin:0 auto;
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: stretch;
	align-content: space-around;
}
.know_tales_slider-item{
    width:33%;
    margin:20px 0px 60px 0;
}
.know_tales_slider-title{
    font-family: 'Comfortaa' , Sans-Serif;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 27px;
    color:
    #0065A3;
    margin: 10px 0;
}
.know_tales_slider-img{
    margin: 0 auto;
}
.know__battle-news_related {
    width:70%;
    margin:0 auto;
}

.know__battle-tales_related{
    margin-bottom:120px;
}


.parts__related-link,
.know_tales_slider-stat,
.parts__related-title,
.know_tales_slider-link{
    color:#000;
    text-decoration:none;
    border-bottom:none;
}
    
.know_tales_slider-link{
    display: block;
    text-align: center;
}






/*************** SCROLLBAR BASE CSS ***************/
     
    .scroll-wrapper {
        overflow: hidden !important;
        padding: 0 !important;
        position: relative;
    }
     
    .scroll-wrapper > .scroll-content {
        border: none !important;
        box-sizing: content-box !important;
        height: auto;
        left: 0;
        margin: 0;
        max-height: none;
        max-width: none !important;
        overflow: scroll !important;
        padding: 0;
        position: relative !important;
        top: 0;
        width: auto !important;
    }
     
    .scroll-wrapper > .scroll-content::-webkit-scrollbar {
        height: 0;
        width: 0;
    }
     
    .scroll-element {
        display: none;
    }
    .scroll-element, .scroll-element div {
        box-sizing: content-box;
    }
     
    .scroll-element.scroll-x.scroll-scrollx_visible,
    .scroll-element.scroll-y.scroll-scrolly_visible {
        display: block;
    }
     
    .scroll-element .scroll-bar,
    .scroll-element .scroll-arrow {
        cursor: default;
    }
     
    .scroll-textarea {
        border: 1px solid #cccccc;
        border-top-color: #999999;
    }
    .scroll-textarea > .scroll-content {
        overflow: hidden !important;
    }
    .scroll-textarea > .scroll-content > textarea {
        border: none !important;
        box-sizing: border-box;
        height: 100% !important;
        margin: 0;
        max-height: none !important;
        max-width: none !important;
        overflow: scroll !important;
        outline: none;
        padding: 2px;
        position: relative !important;
        top: 0;
        width: 100% !important;
    }
    .scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {
        height: 0;
        width: 0;
    }
     
     
     
     
    /*******************  SCROLLBAR *******************/
     
    .scrollbar-news > .scroll-content.scroll-scrolly_visible { left: -17px; margin-left: 17px; }
    .scrollbar-news > .scroll-content.scroll-scrollx_visible { top:  -17px; margin-top:  17px; }
     
     
    .scrollbar-news > .scroll-element {
        background-color: #fff;
    }
     
    .scrollbar-news > .scroll-element,
    .scrollbar-news > .scroll-element div
    {
        border: none;
        margin: 0;
        overflow: hidden;
        padding: 0;
        position: absolute;
        z-index: 10;
    }
     
    .scrollbar-news > .scroll-element .scroll-element_outer,
    .scrollbar-news > .scroll-element .scroll-element_size,
    .scrollbar-news > .scroll-element .scroll-element_inner-wrapper,
    .scrollbar-news > .scroll-element .scroll-element_inner,
    .scrollbar-news > .scroll-element .scroll-bar,
    .scrollbar-news > .scroll-element .scroll-bar div
    {
        height: 100%;
        left: 0;
        top: 0;
        width: 100%;
    }
     
    .scrollbar-news > .scroll-element .scroll-element_outer,
    .scrollbar-news > .scroll-element .scroll-element_size,
    .scrollbar-news > .scroll-element .scroll-element_inner-wrapper,
    .scrollbar-news > .scroll-element .scroll-bar_body
    {
        background: none !important;
    }
     
     
    .scrollbar-news > .scroll-element.scroll-x {
        border-top: solid 1px #fff;
        bottom: 0;
        height: 16px;
        left: 0;
        min-width: 100%;
        width: 100%;
    }
     
    .scrollbar-news > .scroll-element.scroll-y {
        border-left: solid 1px #fff;
        height: 100%;
        min-height: 100%;
        right: 0;
        top: 0;
        width: 16px;
    }
     
    .scrollbar-news > .scroll-element.scroll-x div {
        background-image: url('/design/images/img_for_design/scroll.png');
        background-repeat: repeat-x;
        cursor:pointer;
    }
     
    /*.scrollbar-news > .scroll-element.scroll-y div {
        background-image: url('/design/images/img_for_design/scroll.png');
        background-repeat: repeat-y;
    }*/
     
    .scrollbar-news > .scroll-element.scroll-x .scroll-arrow {}
     
    .scrollbar-news > .scroll-element.scroll-x .scroll-bar { min-width: 16px; background-position: 0px -34px; background-repeat: no-repeat; }
    .scrollbar-news > .scroll-element.scroll-x .scroll-bar_body { left: 0px; }
    .scrollbar-news > .scroll-element.scroll-x .scroll-bar_body-inner { background: linear-gradient(70.35deg, #E74848 1.71%, #FFE24C 98.27%); /*box-shadow: 0px 0px 25px rgba(255, 188, 57, 0.6);*/border-radius: 40px; }
    .scrollbar-news > .scroll-element.scroll-x .scroll-bar_center { left: 150%; margin-left: -6px; width: 12px; background-position: 24px -34px; }
    .scrollbar-news > .scroll-element.scroll-x .scroll-bar_bottom { left: auto; right: 0; width: 2px; background-position: 37px -34px; }
     
     
    .scrollbar-news > .scroll-element.scroll-y .scroll-bar { min-height: 16px; background-position: -34px 0px; background-repeat: no-repeat; }
    .scrollbar-news > .scroll-element.scroll-y .scroll-bar_body { top: 2px; }
    .scrollbar-news > .scroll-element.scroll-y .scroll-bar_body-inner {  }
    .scrollbar-news > .scroll-element.scroll-y .scroll-bar_center { top: 50%; margin-top: -6px; height: 12px; background-position: -34px 24px; }
    .scrollbar-news > .scroll-element.scroll-y .scroll-bar_bottom { top: auto; bottom: 0; height: 2px; background-position: -34px 37px; }

    /* SCROLL ARROWS */
     
    .scrollbar-news > .scroll-element .scroll-arrow { display: none; }
    .scrollbar-news > .scroll-element.scroll-element_arrows_visible .scroll-arrow { display: block; z-index: 12; }
     
     
    .scrollbar-news > .scroll-element.scroll-x.scroll-element_arrows_visible .scroll-arrow_less { height: 100%; width: 17px; background-position: 0px -51px;}
    .scrollbar-news > .scroll-element.scroll-x.scroll-element_arrows_visible .scroll-arrow_more { height: 100%; left: auto; right: 0; width: 17px; background-position: 17px -51px;}
     
    .scrollbar-news > .scroll-element.scroll-x.scroll-element_arrows_visible .scroll-element_outer { left: 17px; }
    .scrollbar-news > .scroll-element.scroll-x.scroll-element_arrows_visible .scroll-element_inner { left: -34px; }
    .scrollbar-news > .scroll-element.scroll-x.scroll-element_arrows_visible .scroll-element_size { left: -34px; }
     
     
    .scrollbar-news > .scroll-element.scroll-y.scroll-element_arrows_visible .scroll-arrow_less { width: 100%; height: 17px; background-position: -51px 0px;}
    .scrollbar-news > .scroll-element.scroll-y.scroll-element_arrows_visible .scroll-arrow_more { width: 100%; top: auto; bottom: 0; height: 17px; background-position: -51px 17px;}
     
    .scrollbar-news > .scroll-element.scroll-y.scroll-element_arrows_visible .scroll-element_outer { top: 17px; }
    .scrollbar-news > .scroll-element.scroll-y.scroll-element_arrows_visible .scroll-element_inner { top: -34px; }
    .scrollbar-news > .scroll-element.scroll-y.scroll-element_arrows_visible .scroll-element_size { top: -34px; }
     
     
    /* PROCEED OFFSET IF ANOTHER SCROLL VISIBLE */
     
    .scrollbar-news > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -17px; }
    .scrollbar-news > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -17px; }
     
    .scrollbar-news > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_inner { left: -17px; }
    .scrollbar-news > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_inner { top: -17px; }
     
     
    /* PROCEED OFFSET IF ARROWS & ANOTHER SCROLL */
     
    .scrollbar-news > .scroll-element.scroll-x.scroll-element_arrows_visible.scroll-scrolly_visible .scroll-arrow_more { right: 17px;}
    .scrollbar-news > .scroll-element.scroll-x.scroll-element_arrows_visible.scroll-scrolly_visible .scroll-element_inner { left: -51px;}
    .scrollbar-news > .scroll-element.scroll-x.scroll-element_arrows_visible.scroll-scrolly_visible .scroll-element_size { left: -51px;}
     
     
    .scrollbar-news > .scroll-element.scroll-y.scroll-element_arrows_visible.scroll-scrollx_visible .scroll-arrow_more { bottom: 17px;}
    .scrollbar-news > .scroll-element.scroll-y.scroll-element_arrows_visible.scroll-scrollx_visible .scroll-element_inner { top: -51px;}
    .scrollbar-news > .scroll-element.scroll-y.scroll-element_arrows_visible.scroll-scrollx_visible .scroll-element_size { top: -51px;}
   














/* Форма заявки */
.modal-body__label{
    font-size: 20px;
    color:#010842;
}
label{position:relative !important;}

button.close {cursor:pointer !important;}
#know_pop .check_field--error {
    display:none;
    position: absolute;
    z-index:100;
    background:red;
    color:#fff;
    font-size:10px;
    text-align:center;
    padding: 0px 5px;
    white-space: nowrap;
}

#know_pop .check_field--error.error_string{
    right:0px;
    top: 64px;
}
#know_pop .check_field--error.error_file{
    right:0px;
    top: 14px;
}
        @media (max-width: 450px){
            #know_pop .check_field--error.error_file{
                    right: -194px;
                    top: -3px;
                }
        }

#know_pop .check_field--error.error_text{
    right:0px;
    top: 110px;
}
#know_pop .check_field--error.error_agree{
    left:0px;
    top:-20px;
}





#know_pop .modal-dialog {
    max-width: 730px;
}
#know_pop .modal-content {
    background: #fbf0ed;
    border: none;
    max-height: 800px;
    overflow-y: auto;
    overflow-x: hidden;
    text-align: left;
}

#know_pop #know_pop_add .modal-content {
    background: linear-gradient(83.9deg, #FF72BD 3.56%, #FFC05E 99.66%);
}

#know_pop .modal-content::-webkit-scrollbar {
    width: 4px;
}
#know_pop .modal-content::-webkit-scrollbar-track {
    background: #f1f1f1; 
    border-radius: 30px;
}
#know_pop .modal-content::-webkit-scrollbar-thumb {
    background: linear-gradient(360deg, #455DD0 0%, #76A1F5 100%);
    border-radius: 30px;
}
#know_pop .modal-body {
    padding: 1rem 20px;
}
#know_pop .modal-body__head,
#know_pop .modal-body__small-head {
    text-align: center;
    font-size: 34px;
    color: #010842;
    font-family: 'Muller-Bold', sans-serif;
    line-height: 36px;
    margin: 20px 0;
}
#know_pop .modal-body__small-head {
    font-size: 30px;
}
#know_pop  .modal-body__pictitle {
    width:371px;
    height:auto;
}
    @media (max-width: 750px){
        #know_pop  .modal-body__pictitle {
            width:70%;
            height:auto;
        }
    }
#know_pop p{
    color:#951A18;
}
#know_pop .modal-body__paragraph{
    padding:10px 20px 0 20px;
    color:#951A18;
    font-size:17px;
}
#know_pop .modal-body__paragraph.center{
    text-align:center;
    padding:10px 20px 0 20px;
    color:#951A18;
    font-size:24px;
    font-weight:bold;
}
#know_pop .modal-body__inputs-fieldset {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
	align-items: center;
	align-content: space-between;
    padding: 10px 40px 0px 40px;
    position: relative;
    z-index: 3;
}
 

#know_pop .close {
    opacity: 1;
    position: absolute;
    right: 10px;
    top: 15px;
    z-index: 100;
}
#know_pop .close__img{
    width:40px;
    height:40px;
}
#know_pop  #participant__contacts::-webkit-outer-spin-button, 
#know_pop  #participant__contacts::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
#know_pop  #participant__contacts {
    -moz-appearance: textfield;
}
#know_pop .wtm__container {
    display: flex;
}
#know_pop .wtm__input {
    width: 24px;
    height: 24px;
    margin-right: 10px;
}
#know_pop .wtm__span,
#know_pop .submit-fieldset__link,
#know_pop .submit-fieldset__link:hover {
    color: #010842;
    font-size: 15px;
    cursor: pointer;
}
#know_pop .modal-body__submit-fieldset.agree {padding:10px 30px;}
#know_pop .submit-fieldset__link{
    text-decoration:underline;
}
#know_pop .modal-body__submit-fieldset .form-group {
    display: flex;
    justify-content: center;
    margin: 35px 0 10px 0;
}

#know_pop .super__submit.super__submit_loader{
    display:block;
    background:#fff url('/design/images/img_for_actions/2020/know/loading.svg')center  center no-repeat !important;
    background-size: 80% 80% !important;
    cursor: not-allowed !important;
    font-size:0 !important;
    width: 250px;
    height: 53px;
}


#know_pop .main__btn {
    font-family: "Comfortaa" , Sans-Serif;
    margin:0 auto;
    width:250px;
    height:53px;
    background: #FB6D3A;
    color:#fff;
    text-decoration: none;
    border:none;
    transition: all 0.2s ease-in-out;
    color:#fff;
    font-size:18px;
    display: flex;
    align-items: center;
    font-weight:bold;
    justify-content: center;
}
#know_pop .main__btn:hover{
        color:#fff;
        text-decoration: none;
        transition: all 0.2s ease-in-out;
    }
#know_pop .super__submit.disabled{
    cursor: not-allowed !important;
    background: #BABABA;
    color:#666;
    
}

#know_pop .modal-body__inputs-file .form-group {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 10px 40px 10px 40px;
}
#know_pop .modal-body__inputs-fieldset .form-group {
    display: flex;
    flex-direction: column;
    width: 48%;
}
#know_pop .modal-body__inputs-fieldset .form-group-wide{
    display: flex;
    flex-direction: column;
    width: 98%;
}
#know_pop .fileform {
    background: #0000;
    border-color: #0000;
    padding: 0;
    display: grid;
    grid-template-columns: 165px auto;
    position: relative;
    grid-column-gap: 20px;
    align-items: center;
}














@media (max-width: 768px){
    #know_pop .fileform {grid-template-columns: auto;height: 70px;}
    #know_pop .modal-body__inputs-fieldset {grid-template-columns: 100%;}
    #know_pop .selectbutton, #know_pop .selectbutton1 {max-width:inherit !important;width:100%;}
    #know_pop #fileformlabel, #know_pop #fileformlabel1 {grid-area: 3;font-size:11px;margin-bottom:30px;}
    #know_pop .modal-body__inputs-fieldset ,
    #know_pop .modal-body__inputs-file .form-group{padding: 20px 20px 0px 20px;}
    #know_pop .modal-body__submit-fieldset.agree {padding: 0;}
}

#know_pop .selectbutton,
#know_pop .selectbutton1{
    max-width: 165px;
    background: #0082CB;
    height: 36px;
    display: grid;
    text-align: center;
    align-items: center;
    font-family: 'Comfortaa', sans-serif;
    font-size: 15px;
    color: #fff;
    border:solid 1px #fff;
}
#fileformlabel,
#fileformlabel1{
    font-size: 12px;
    color: #951A18;
}
#upload,
#upload1{
    position: absolute;
    width: 100%;
    opacity: 0;
    height: 36px;
    cursor: pointer !important;
    width: 165px;
    z-index: 175;
}

#know_pop .modal-body__input {
    border: none;
    padding: 5px 10px;
    color: #000;
    width: 100%;
}

#know_pop .modal-body__select {
    border: none;
    padding: 5px 10px;
    color: #000;
    width: 100%;
    border-bottom:dashed 1px #666;
}
#know_pop .modal-body__select:active,
#know_pop .modal-body__select:hover{
    outline:none;
}
    

#know_pop .form-group__textarea {
    display: flex;
    flex-direction: column;
    margin:0 auto;
}
#know_pop .modal-body__textarea {
    border: none;
    height: 180px;
    resize: none;
    padding: 5px 10px;
    color: #000;
    font-family: 'Comfortaa', sans-serif;
}

#know_pop .hit__participate_icon{
    width:200px;
    height: auto;
    position: absolute;
    z-index:1;
    margin:0 auto;
    top: -120px;
    left: 170px;
}
@media screen and (max-width: 420px) {
    .main__btn {
        width: 150px;
        height: 150px;
    }
    .modal-body {
        padding: 1rem 20px;
    }
    .close {
        right: 0;
        top: 0;
    }
    .close__img {
        width: 30px;
        height: 30px;
        object-fit: contain;
    }
    .modal-body__head {
        margin: 20px 0;
    }
    .modal-body__inputs-fieldset {
        width: 100%;
        grid-template-columns: auto;
        justify-content: initial;
    }
    .form-group.form-group__file-group {
        margin-bottom: 60px;
    }
    #fileformlabel {
        grid-area: 2/1/3/3;
        font-size:12px !important;
        color:#fff;
    }
}
.error-field{
    display: none;
    width: 88%;
    margin:0 auto;
    padding:10px 20px;
    text-align:center;
    background:red;
    color:#fff;
    border-radius:30px;
    font-size:22px;
}

.sendedpagetab{
    position: relative;
    overflow: hidden;
}
.sendedpagetab_img{
    position: absolute;
    bottom: -40px;
}

.menu__burger_i,
.menu__burger{
    display: none;
    cursor:pointer;
}




.know_audio{
    width: 100%;
    margin:0 auto;
    margin-top:30px;
}

/* список аудио  */
.know__audio_list{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: start;
}
.know__audio_item{
    margin: 0px 5px 10px 5px;
    padding:0px 5px 0px 5px ;
    width: 32%;
    height: auto;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    transition: all 0.2s ease-in-out;
    background: #FFFFFF;
    border: 1px solid #E8E8EA;
    border-radius: 14px;
}


.know__audio-img{
    margin:10px 10px 10px 10px ;
    width: 64px;
    height: 64px;
    flex-wrap: wrap;
    background:#e5f8ff;
    justify-content: center;
    align-items: center;
    position: relative;
    border-radius: 5px;
}
.know__audio-img:after{
    content: '';
    width: 115px;
    height: 115px;
    display: block;
    /*background: url('/design/images/img_for_actions/2020/know/know_blank.png');*/
    background-size: contain;
    margin-top: -25px;
    transition: all .2s linear !important;
}
.know__audio_item:hover .know__audio-img:after{
    opacity: 0.4;
    transition: all .2s linear !important;
}
.know__audio-about{
    display: flex;
    flex-wrap: nowrap;
    background: #fff;
    justify-content: center;
    align-items: center;
    width: 80%;
}
.know__audio-content{
    position: relative;
    width: 80%;
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	align-content: space-around;
	height: 115px;
}
.know__audio-name{
    font-family: 'Montserrat' , Sans-Serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 110%;
    width: 100%;
    padding:0 10px;
}
.know__audio-author{
    font-family: 'Montserrat' , Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #7E7E7E;
    width: 100%;
    margin-top:3px;
}
.know__audio-like{
    width: 120px;
   display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
}

.like-block__img{
    cursor:pointer;
    width:30px;
    height:30px;
	background:url('/design/images/img_for_actions/2020/know/know_like0.png') center center no-repeat;
	background-size: contain;
}
.like-block__img.voted {
    cursor:default;
    background:url('/design/images/img_for_actions/2020/know/know_like1.png') center center no-repeat;
    background-size: contain;
}

.like-block__count{
    padding:0 10px;
}
.main-player__wrapp {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 50px;
    position: relative;
}
.toggleplayer  {outline:none;}
.know__audio_item .toggleplayer.play {
    background: url(/design/images/img_for_actions/2020/know/know_2_start.png) center no-repeat !important;
    background-size: contain !important;
    position: relative;
    z-index: 10;
    width: 120px;
    height: 40px;
    display: block;
}
.know__audio_item .toggleplayer.stop {
    background: url(/design/images/img_for_actions/2020/know/know_2_stop.png) center no-repeat !important;
    background-size: contain !important;
    transform: scale(1);
    position: relative;
    z-index: 10;
    width: 120px;
    height: 40px;
    display: block;
}

.description_botton_side{
    position: relative;
    z-index: 11;
    width: 100%;
    height:0px;
    left:0px;
}
.pr{
    position: relative;
}
.manipulation__duration {
    font-size: 11px;
    line-height: 10px;
    color: #727272;
    margin-top: 18px;
    position: absolute;
    left: 164px;
    top: -24px;
}
.progressbar-wrapper {
    height: -17px;
    width: 125px;
    background: #ccc;
    position: absolute;
    border-radius: 5px;
    right: 18vw;
    bottom: -18px;
    z-index: 20;
}
.progressbar-wrapper-span {
    height: 3px;
    display: block;
    background: #E3E3E3;
    box-shadow: inset 0px 2px 4px rgba(0, 0, 0, 0.15);
    border-radius: 100px;
    cursor: pointer;
}
.progressbar {
    display: block;
    height: 3px;
    background: #EB5757;
}
.icon {
    display: block;
    width: 15px;
    height: 13px;
    position: absolute;
    right: 48px;
    bottom: -4px;
    cursor: pointer;
}
.icon-volume {
    background: url(/design/images/img_for_actions/2020/know/volum_1.svg) no-repeat;
    background-position: center;
    background-size: contain;
}
.icon-volume-off {
    background: url(/design/images/img_for_actions/2020/know/volum_0.svg) no-repeat;
    background-position: center;
    background-size: contain;
}

.sliderBack {
    background: #EB5757 !important;
    height: 1px;
}

 .sliderStrip {
    left: 249px;
    top: -3px;
    width: 40px;
    height: 1px;
    background: #cdcdcd;
    z-index: 100;
}
.sliderThumb {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: -3px;
    background-color: #EB5757;;
    margin-left: -2px;
    cursor: pointer;
    z-index: 101;
}

.load_more_btn{
    color: #FB6D3A;
    border:none;
    outline:none;
    background:#fff;
    border: 2px dashed #FB6D3A;
    border-radius: 100px;
    width: 260px;
    height: 70px;
    margin:0 auto;
    margin-top:40px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: 24px;
    transition: all 0.2s ease-in-out;
}
.load_more_btn:hover{
    outline:none;
    border: 1px dashed #FB6D3A;
    width: 250px;
    height: 65px;
    margin:0 auto;
    margin-top:40px;
    font-size: 22px;
    transition: all 0.2s ease-in-out;
}



.know_page_wrap{
    max-width: 600px;
    text-align:center;
    margin: 0 auto;
    margin-top:60px;
    margin-bottom:60px;
}

.pagination__link-img{
    transition: all 0.2s ease-in-out;
}

.pagination__link-img.left:hover{
    margin-left:-5px;
    transition: all 0.4s ease-in-out;
}
.pagination__link-img.right:hover{
    margin-right:-5px;
    transition: all 0.4s ease-in-out;
}
.pagination__link.pagination__prev:hover
.pagination__link.pagination__next:hover{
    border-bottom:none;
    text-decoration: none;
}

.pagination__link {
    color: #fab856;
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;
    margin: 0 2px;
    transition: ease-in-out 0.2s;
    width: 39px;
    padding: 0 9px;
}
.pagination__link:hover {
    color: #fff;
    background: #fab856;
    opacity:0.7;
    transition: ease-in-out 0.2s;
    width: 39px;
    padding: 0 9px;
}
.social-share {
    position: relative;
}
.pagination__span-wrapp {
    display: inline-flex;
    width: 39px;
    justify-content: center;
    align-items: center;
    background: #fab856;
    padding: 0 9px;
    color: #fff;
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;
    border-radius:50%;
}




.unselectable {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}






/*ПОДВАЛ*/

.know__footer {
    background: #ffe3cf;
} 
.main-info__paragraph,
.mail-edition__paragraph,
.know__footer .main-info__link,
.know__footer .bottom-left__link,
.bottom-left__paragraph{
    color: #333;
}

.footer__age-restrictions {
  position: absolute;
  bottom: -2px;
  right: 0;
  width: 30px;
  height: 30px;
  border: 1px solid #333;
  text-align: center;
  color: #333;
  border-radius: 50%;
  opacity: 0.7;
}

#sitestat{
    position: absolute;
    width: 0px;
    height:0px;
    left:-3000px;
    overflow: hidden;
}



    @media (max-width: 1800px){
            .manipulation__duration {left: 135px;}
    }

    @media (max-width: 1680px){
            .icon {    right: 18px;    }
    }




    @media (max-width: 1600px){
        .know__audio_item{
            width: 48%;
        }
        .manipulation__duration {
            left: 15px;
        }
        .progressbar-wrapper {
            right: 24vw;
            bottom: -17px;
        }
        .icon {    right: -12px;    }
    }
    
    @media (max-width: 1360px){
         .header__about,   
         .week_with_blk, 
         .know__video_list, 
         .soon_with_blk,
         .soon_with_img,
        .know__video_list{ width:100%;}
         .header__about_annonce{margin-left:20px;}
         .soon_with__item{
             width:350px;
             height:350px;
         }
         .know__video_list{
             flex-wrap: wrap;
         }
         .know__video_item{width: 40%;}
         
         .progressbar-wrapper {
            right: 24vw;
            bottom: -18px;
        }
    }
    
    @media (max-width: 1300px){
        .header__about_title{font-size: 30px;}
        
        .icon {
            right: -22px;
        }
        
        .progressbar-wrapper {   right: 20vw;}
    }
    
    
    @media (max-width: 1200px){
        .header__schedule {width: 80%;}
        .header__about_btn,
        .header__about_btn:hover{font-size: 17px;}
    }
    
    @media (max-width: 1080px){
        .header__about_title{background:none;}
        .header__schedule {width: 98%;}
        .menu__list{
            display:none;
            width: 100%;
            position: absolute;
            z-index: 100;
            min-height:300px;
            top: 0px;
        }
        .menu__item{width:80%;text-align:left;padding:10px 20px ;font-size:19px;}
        .menu__burger_i{
            position: relative;
            z-index: 100;
            width: 60px;
            height: 60px;
            right:40px;
            text-align:center;
        	display: none;
        	font-size:60px;
        	color:#fb6d3a;
        }
        .menu__burger{
            position: relative;
            z-index: 100;
            display: block;
            width: 60px;
            height: 60px;
            display: flex;
        	flex-wrap: wrap;
        	justify-content: space-around;
        	align-items: stretch;
        	align-content: space-around;
        	margin-right:40px;
        }
        .menu__burger_line,
        .menu__burger_line,
        .menu__burger_line{width:100%;height: 3px;background:#fb6d3a;}
        .sliderStrip {left: 41vw;   }
    }
    @media (max-width: 1024px){
        .header__about {
            margin: 0 auto;
            flex-wrap: wrap;
            }
        .header__about_annonce {
            width: 80%;
            margin-left: inherit;
            padding-right: inherit;
            margin: 0 auto;
            margin-top:50px;
        }
        .header__about_descr {
            background:#fff;
            padding: 20px;
            font-size: 17px;
        
        }
        .header__about_img {width:60%; margin: 0 auto;margin-top:60px;}
        
        .soon_with_blk {height: 1040px;}
        .soon_with__list{flex-wrap: wrap;}
        .soon_with__item{
             width:300px;
             height:300px;
             justify-content: start;
             margin-bottom: 60px;
         }
        .soon_with_img{width:100%;}
        .sliderStrip, .icon-volume{display:none;}
    }
    
    @media (max-width: 991px){
        .know__audio_item{width: 98% !important;}
        
        .progressbar-wrapper {
            right: 59vw;
            bottom: -11px;
        }
    }
    
    @media (max-width: 960px){
        
        .progressbar-wrapper {
            right: 43vw;
            bottom: -11px;
        }
    }
    
    
    @media (max-width: 768px){
        .header{height: 954px;background:#fff9f0;}
        .header__about{padding-top:0px;}
        .header__about_img{margin-top:55px;width: 80%;}
        .soon_with_blk {height: 1380px;}
        .know__video_item{width: 80%;}
        .know__video-title,
        .know__tales-title,
        .know__news-title{font-size:30px;}
        .header__schedule_item{width:auto;justify-content: start;padding:0 10px ;}
        .header__schedule_icon {width: 30px;height: 30px;margin: 0 10px;background-size:cover;}
        .header__schedule_text {padding: 0px 20px 0px 0px;}
        .week_with__guest{
            flex-wrap: wrap;
            justify-content: center;
        }
        .week_with__guest_btn,.week_with__guest_btn:hover{margin:0 auto;margin-top:40px;}
        .week_with_blk{padding-top:50px;}
        .week_with__guest_img{width:70%;}
        .week_with__guestdata {width:80%;padding: 0 60px 0 60px;margin-top:40px;}
        .header__schedule_icon{margin:0 10px 0 0px ;}
        .soon_with__title,
        .week_with__title{font-size:30px;}
        .know__battle-related{margin-top:60px;}
        .know__audio-title, .know__video-title, .know__tales-title, .know__news-title {font-size: 27px;}
        .sliderStrip {left: 61vw; }
        .know__audio_item {
            margin: 0px 5px 20px 5px;
            padding: 0px 5px 20px 5px;
        }
        
    }
    
    @media (max-width: 580px){
        .header{height: 1000px;}
        .header__schedule {height:auto;}
        .header__schedule_icon{display:block;margin:0 auto;}
        .header__schedule_text{width: 100%;text-align:center;padding:20px 0px 20px 0px !important;font-size:12px;}
        .header__schedule_item{width:100%;justify-content: center;align-content: flex-start;padding:30px 0px 30px 0;flex-wrap: wrap;height: 120px;}
        .header__about_btn,
        .header__about_btn:hover{font-size: 14px;}
        .know__audio-author {    font-size: 13px;}
        .know__audio-name {font-size: 16px !important;}
    }
    
     @media (max-width: 560px){
        .know_audio {
            width: 100%;
            margin-top: 30px;
        }
        .pokamydoma__audio_item {
            margin: 0px 0 40px 0px;
            }
        .know__audio-img{background:#fff;}
        
        .know__audio-img {
            display: none;
        }
        
        
        .know__audio-about {
            display: flex;
            flex-wrap: nowrap;
            background: #fff;
            justify-content: center;
            align-items: center;
            width: 93%;
        }
        
        .progressbar-wrapper {
            right: 52vw;
            bottom: -28px;
        }
        
        .progressbar-wrapper {
            height: -17px;
            width: 74px;
        }
    }
    
    @media (max-width: 500px){
        .week_with__guest_img{width: 95%;}
        .week_with__guestdata{width: 95%;padding: 0 20px 0 20px;}
        .soon_with__guest_btn{width:80%;}
        
    }
    
    
    